=head1 NAME

B<tabgrep> - list table names in which an entry for the given node appears.

=head1 SYNOPSIS

B<tabgrep> I<nodename>

B<tabgrep> [I<-?> | I<-h> | I<--help>]

=head1 DESCRIPTION

The tabgrep command displays the tables that contain a row for the specified node.  Note that the
row can either have that nodename as the key or it could have a group that contains the node as
the key.

=head1 OPTIONS

=over 10

=item B<-?|-h|--help>

Display usage message.

=back

=head1 RETURN VALUE

=over 3

=item 0

The command completed successfully.

=item 1

An error has occurred.

=back

=head1 EXAMPLES

=over 2

=item *

To display the tables that contain blade1:

B<tabgrep> I<blade1>

The output would be similar to:

     nodelist
     nodehm
     mp
     chain
     hosts
     mac
     noderes
     nodetype

=back

=head1 FILES

/opt/xcat/bin/tabgrep

=head1 SEE ALSO

nodels(1), tabdump(1)